
Redmine - Feature #1216

Version deletion error translation

2008-05-09 10:03 - Antti Perkiömäki

Status: Closed Start date: 2008-05-09

Priority: Low Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Resolution:    

Description

Could "Unable to delete version" error message be added to translations. This text comes when trying to delete version that contains

issues.

Associated revisions

Revision 1829 - 2008-09-14 14:59 - Azamat Hackimov

fixed #1216, thank Antti Perkiömäki for reporting

Revision 1858 - 2008-09-14 17:38 - Nicolas Chuche

r18565@gaspard (orig r1829):  winterheart | 2008-09-14 14:59:12 +0200

fixed #1216, thank Antti Perkiömäki for reporting

History

#1 - 2008-05-12 14:51 - Thomas Lecavelier

Should be a defect, since it's not i18n.

/var/redmine/app% grep -nr 'Unable to delete version' *

controllers/.svn/text-base/versions_controller.rb.svn-base:37:    flash[:error] = "Unable to delete version" 

controllers/versions_controller.rb:37:    flash[:error] = "Unable to delete version" 

 Only one occurence in the app: version_controller.rb:37.

#2 - 2008-09-14 14:25 - Azamat Hackimov

- File versions_controller.rb.diff added

- Assignee set to Jean-Philippe Lang

Jean-Philippe, can I apply this patch to versions_controller.rb?

#3 - 2008-09-14 14:40 - Jean-Philippe Lang

- Assignee changed from Jean-Philippe Lang to Azamat Hackimov

Yes, you can. Here is how to add the new string to every lang files: add it to en.yml after the existing notice strings (around line 80) and run rake

gloc:update.

#4 - 2008-09-14 14:57 - Azamat Hackimov

- Status changed from New to Closed

- Target version set to 0.8

Solved in r1829, thank to Antti Perkiömäki for reporting.

Files

versions_controller.rb.diff 552 Bytes 2008-09-14 Azamat Hackimov
